Subject: bug#38782: closed (Re: bug#38782: portaudio fails to build)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 29 Dec 2019 07:49:02 +0000

Your bug report

#38782: portaudio fails to build

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
38782: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=38782
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#38782: portaudio fails to build
From: Sergiu Marton <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sun, 29 Dec 2019 07:48:52 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

> I have been able to build it locally.  I suppose the problem might be
> with parallel building.  Disabling parallel builds for the portaudio
> package might fix this.

It built just fine with --cores=1 --max-jobs=1. Thanks!

Subject: portaudio fails to build
From: Sergiu Marton <[email-masked]>
To: [email-masked]
Date: Sat, 28 Dec 2019 21:48:04 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

I have mpv installed, which depends on rsound, which, in turn, depends
on portaudio. Since my last guix pull, portaudio fails to build - it
fails during the build phase. I attached the build log. I tried
reading it, but I don't know what to make of it.